.image-to-show {
    width: 400px;
    height: 400px;
    position: absolute;
}

@keyframes fade {
    from {
        opacity: .2
    }
    to {
        opacity: 1
    }
}

.fade {
    animation-name: fade;
    animation-duration: 0.5s;
}

.images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    margin: auto;
}

.page_btns {
    position: absolute;
    top: calc(400px + 50px);
    margin-top: 30px;
    height: 100%;
}

.non_active {
    display: none;
}

.active {
    display: flex;
}